Subject: FW: Contract sale idea
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 13:45:38 -0800 (PST)

Guys, I think Don has a good idea here - but it needs to be managed prudently.

a) Mark who do we talk with in Dynegy to inform them that we are selling or otherwise disposing of material contracts or assets of EES?
b) Jeremy, it is important to have a view on the viability of getting these customers to agree to an assignment and releasing us on confidentiality issues so that we can approach dealers/producers/utilities with a tight book?
c) Vicki, clearly legal issues on the contract (ie) confidentiality, assignability, DASRing or assignment in a post non-deregulated California, etc.

These issues need to be vetted before we approach any producers.

The idea is to raise significant cash quickly

Please respond ASAP.

Regards
Delainey

 -----Original Message-----
From: 	Black, Don  
Sent:	Tuesday, November 27, 2001 3:19 PM
To:	Delainey, David W.
Cc:	Lavorato, John
Subject:	Contract sale idea
Sensitivity:	Confidential

Over $50mm listed below.

I think Sempra or one of the producers would have interest in buying these contracts (obviously with a haircut)

I will wait to hear from you how to move forward. Thanks

CntrParty_NM	CG_NM	MTM	
Newark Group Inc., The	CA-PG&E	10,229,801 	
Sutter Health System Procurement	CA-PG&E	8,626,295 	
Tissurama Industries, Inc.	CA-SOCAL Gas	4,600,862 	
Lockheed Martin Corporation	CA-PG&E	4,451,494 	
Nissin Foods (USA) Co., Inc.	CA-SOCAL Gas	4,204,934 	
Castaic Clay Manufacturing Co.	CA-SOCAL Gas	4,049,547 	
Chroma Systems Partners	CA-SOCAL Gas	3,926,683 	
Bay City Flower Co, Inc.	CA-PG&E	3,361,741 	
Paradise Textile Corp.	CA-SOCAL Gas	3,235,771 	
U.S. Dyeing & Finishing, Inc.	CA-SOCAL Gas	3,076,664 	
Huntington Memorial Hospital	CA-SOCAL Gas	2,957,537